{
  "language_id":"demo_de",
  "merchantLogoImageSrc": "./img/clients/example_logo.png",
  "merchant_name": "Demo Shop Unlimited",
  "*[data-replace=\"merchantName\"]": "<img class=\"collect-merchant-logo\" src=\"./img/clients/example_logo.png\"/>  <span style=\"font-family: Tahoma, sans-serif; font-weight: normal; font-size: 22px; color:#ffffff;\">Demo Shop Unlimited</span>",
  "*[data-replace=\"notes_headline\"]": "Verkäufernotizen zur Bestellung",
  "Merchant_offline": "Lieber Kunde. Wir vom Demo-Shop sind derzeit leider nicht online. Wir würden uns aber freuen wenn Du uns später noch einmal besuchst.<br/>Normalerweise kannst Du uns hier Werkstags von 08:00-16:00Uhr erreichen.",
  "queueEntriesCustomerPage": "Kunde in der Warteschlange: <span id=\"queueEntries\"></span>",
  "greeting": "Willkommen",
  "paypal-me-address": "https://www.paypal.com/paypalme/flokroeber"
}